[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559425: isdnutils: various licensing issues

On Mon, 2010-06-21 at 02:10 +0100, Ben Hutchings wrote:
> It appears that eurofile and ipppd cannot be built any more.  I think
> eurofile would be no great loss but many ISDN users depend on ipppd.
> However I cannot see how ipppd can be distributable.

I now believe that we can safely remove ipppd, as it is only needed for
synchronous PPP with the old and deprecated ISDN4Linux drivers.  The
kernel ISDN4Linux drivers will not be included in squeeze as they are
unmaintained and unstable.  With the newer (CAPI 2.0) ISDN drivers one
can use capiplugin to enable synchronous PPP in the normal pppd.


Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: